/* Jet Cache combine fonts: catalog/view/javascript/bootstrap/css/bootstrap.min.css */
@font-face{font-display:swap;font-family:'Glyphicons Halflings';src:url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.eot);src:url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.woff) format('woff'),url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(https://arenaflowers.ru/catalog/view/javascript/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}

/* Jet Cache combine fonts: catalog/view/theme/default/stylesheet/stylesheet.css */
@font-face {
    font-family: 'MuseoSansBlack';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBlack/MuseoSansBlack.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBlack';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBlackItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBlackItalic/MuseoSansBlackItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBlackItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBlackItalic/MuseoSansBlackItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBold';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBold/MuseoSansBold.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBold';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBoldItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBoldItalic/MuseoSansBoldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansBoldItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansBoldItalic/MuseoSansBoldItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansItalic/MuseoSansItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansItalic/MuseoSansItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansLight';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansLight/MuseoSansLight.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansLight';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansLightItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansLightItalic/MuseoSansLightItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansLightItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansLightItalic/MuseoSansLightItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansMedium';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansMedium/MuseoSansMedium.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansMedium';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansMediumItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansMediumItalic/MuseoSansMediumItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansMediumItalic';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansMediumItalic/MuseoSansMediumItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansRegular';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansRegular/MuseoSansRegular.woff") format("woff");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'MuseoSansRegular';
    src: url("https://arenaflowers.ru/catalog/view/theme/default/MuseoSans/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

/* Jet Cache combine fonts: catalog/view/javascript/font-awesome/css/font-awesome.min.css */
@font-face{font-display:swap;font-family:'FontAwesome';src:url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.eot?v=4.7.0');src:url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('https://arenaflowers.ru/catalog/view/javascript/font-awesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

